/*------------------------------------------------------------------+
-	File Name		: port.h										-
-	Module Name		: DTMF Detector Driver							-
-	Description		: define pin assignments for DTMF Detector		-
-	Last Update		: 11/07/2005 - 2.1 (PINOUT REVISION)			-
- 					  06/07/2005 - 2.0								-
-	Author			: Daniel Widyanto (kunilkuda@yahoo.com)			-
-					  Ivan Christian (chris.ivan@gmail.com)			-
+-------------------------------------------------------------------+
-																	-
-	PIN ASSIGNMENTS													-
-																	-
-	PD.2 : N_IRQ = Interrupt Request								-
-																	-
-	Px.0 : D0  	 = Data Bus 0										-
-	Px.1 : D1  	 = Data Bus 1										-
-	Px.2 : D2    = Data Bus 2										-
-	Px.3 : D3 	 = Data Bus 3										-
-	Px.4 : N_WR	 = Write Input										-
-	Px.5 : N_RD	 = Read Input										-
-	Px.6 : N_CS	 = Chip Select										-
-	Px.7 : RS0	 = Register Select Input							-
-																	-
+------------------------------------------------------------------*/

#ifndef __CM8888_DRV_H__
#define __CM8888_DRV_H__

#include <avr/io.h>
#include <avr/delay.h>

#define DDR_DTMF DDRC
#define PORT_DTMF PORTC

#define N_IRQ PD2

#define D0 PC0
#define D1 PC1
#define D2 PC2
#define D3 PC3
#define N_WR PC4
#define N_RD PC5
#define N_CS PC6
#define RS0 PC7

#endif
